<!DOCTYPE html>
<html>
  <head>
    <meta charset='utf-8'>
    <title>CorpusTracer</title>
    <link href="{{assetsMap.basic_styling}}" rel="stylesheet" title="Default Style">
  </head>
  <body>
    <div class="container">
      <div class="row vertical-offset-100">
        <div class="col-md-4 col-md-offset-4">
          <div class="text-center">
            <img src="/metaphacts/branding/metaphacts-logo.png" alt="Metaphacts" style=" max-width: 100%; max-height:100%; margin-top: 20px; margin-bottom: 20px;"/>
            <h2>CorpusTracer</h2>
          </div>
          <div class="panel panel-default">
            <div class="panel-body">
              {{#if shiroLoginFailure}}
                <div class="alert alert-danger">
                  <strong>{{shiroLoginFailure}}</strong>
                </div>
              {{/if}}
              <form form name="loginform" action="" method="POST" accept-charset="UTF-8" role="form">
                <fieldset>
                  <div class="form-group">
                    <input class="form-control" placeholder="Username" name="username" type="text">
                  </div>
                  <div class="form-group">
                    <input class="form-control" placeholder="Password" name="password" type="password" value="">
                  </div>
                  <input class="btn btn-lg btn-success btn-block" type="submit" value="Login">
                </fieldset>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
